% \language "deutsch"
\relative c  {
   %  \set Staff.instrumentName = \markup { "B. c." }
    \set Staff.midiInstrument = #"acoustic guitar (nylon)"  
    \set Timing.beamExceptions = #'()
      \overrideTimeSignatureSettings
      #'(6 . 4)  % timeSignatureFraction
      #'(1 . 8)  % baseMomentFraction
      #'(2 2 2 2 2 2 )    % beatStructure
      #'()       % beamExceptions
%       \overrideTimeSignatureSettings
%       #'(3 . 4)  % timeSignatureFraction
%       #'(1 . 8)  % baseMomentFraction
%       #'(6 )    % beatStructure
%       #'()       % beamExceptions
    \set Timing.baseMoment = #(ly:make-moment 1/8)
    \set Timing.beatStructure = #'(6)
   
  \override MultiMeasureRest #'expand-limit = 1

  \clef "bass"
  \time 6/4
  \compressEmptyMeasures
  \key f \major
  f4 f, f' e e, e' |
  f b d e, a c |
  d, g b c, d e |
  f c' c, f g h, |
  %5
  c c' c, g g' g, |
  c f r h, e r |
  a, d r g, a h |
  c8 f g4 g, c r r |
  R1. |
  %10
  f8[ c f] a4 g16 f g8[ c, g'] b4 a16 g |
  a8 f d' f, b16 a g f g8 e c' e, a16 g f e |
  f8 d b' d, g16 f e d e c d e f g a b c b a g |
  a8 f a, f' g, e' f4 r r |
  R1. |
  %15
  b,4 b' b, f f' f, |
  b es r a, d r |
  g, c r f, g a |
  b8 es f4 f, b d h |
  c r r c r r |
  %20
  f a fis g r r |
  g r r c, c c |
  cis cis cis d d d |
  g, r r g' r r |
  g, g gis a r r |
  %25
  a' r r a, a' a, |
  e' e' e, a, d r |
  g, c r f h, r |
  e fis gis a,8 d e4 e, |
  a r r a r r |
  %30
  d r r g,16 g' fis g g, g' fis g d fis e fis |
  g, g' fis g g, g' fis g d fis e fis g,8[ d g] b4 a16 g |
  a8[ d, a'] c4 b16 a b8 g es' g, c16 b a g |
  a8 f d' f, b16 a g fis g8 e c' es, a16 g fis e |
  fis d e fis g a b c d c b a b8 g b g' a, fis' |
  %35
  g4 r g, a r cis |
  d r r d r r |
  g r r c,16 c' h c c, c' h c g h a h |
  c, c' h c c, c' h c g h a h c,4 c' c, |
  g g' g, c f r |
  %40
  h, e r a, d r g, a h c8 f g4 g, |
  c r cis d r fis |
  g, r r g r r |
  c r r f, f' f, |
  %45
  c' c' c, f, b r |
  e, a r d, g r |
  c d e f,8 b c4 c, |
  f16 f' e f f, f' e f c e d e f, f' e f f, f' e f c e d e |
  f,8[ c f] a4 g16 f g8[ c, g'] b4 a16 g |
  %50
  a8 f d' f, b16 a g f g8 e c' e, a16 g f e |
  f8 d b' d, g16 f e d e c d e f g a b c b a g |
  a8 f a f' g, e' f4 r e |
  d8 c16 b a8[ f' g, e'] f b, c4 c, |
  f2. r |  \bar "|."
}

